body {
    margin: 0px;
    font-family: Arial,verdana,tahoma;
    font-size: 10pt;
    color: Black;
    overflow-x: scroll;
}

.AppHeader
{
	font-size: 18pt;
	color: White;
}

iframe 
{
	display: block;
	width: 100%;
	border: none;
	background-color: Transparent;
}

vr
{
	background-image: url('../img/vr.jpg');
	background-repeat: repeat-y;
}

.boom {
    width:500px;
    height:650px;
    padding: 25px;
    transition: transform .5s; /* Animation */
    margin-right: 50px;
    margin-bottom: 30px;
    
}

.boom:hover {
    transform: scale(4); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    -ms-transform: scale(4); /* IE 9 */
    -webkit-transform: scale(4); /* Safari 3-8 */
}
.zoom {
    width: 100px;
    padding: 15px;
    transition: transform .5s; /* Animation */
    margin-right: 35px;
    margin-left: 35px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.zoom:hover {
    transform: scale(3.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    -ms-transform: scale(3.5); /* IE 9 */
    -webkit-transform: scale(3.5); /* Safari 3-8 */
}

.rollover {
    transition: transform .5s; /* Animation */
 }

.rollover:hover {
    transform: scale(3.5);
    -ms-transform: scale(3.5); /* IE 9 */
    -webkit-transform: scale(3.5); /* Safari 3-8 */
}

.pretty-btn-green {
    -moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
    -webkit-box-shadow: inset 0px 1px 0px 0px #a4e271;
    box-shadow: inset 0px 1px 0px 0px #a4e271;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
    background: -moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
    background-color: #89c403;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #74b807;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #528009;
}

    .pretty-btn-green:hover {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
        background: -moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
        background-color: #77a809;
    }

    .pretty-btn-green:active {
        position: relative;
        top: 1px;
    }
.floating_label {
    position: absolute;
    z-index: 200;
    top: 50px;
    left: 50px;
}
.center-div {
    width: 500px;
    margin: 0 auto;
}

.SearchBar 
{
    display: block;
    float: left;
}

.sbElement
{
    display: inline-block;
    margin: 5px, 5px, 5px, 5px;
}
.DateSelections 
{
    margin-top: 9px;
    margin-bottom: 5px;
    margin-left: 5px; 
    margin-right: 5px;
    display: block;
    float: left;
}

input.pretty-btn-green2 
{
    -moz-box-shadow: inset 0px 1px 0px 0px #a4e271;
    -webkit-box-shadow: inset 0px 1px 0px 0px #a4e271;
    box-shadow: inset 0px 1px 0px 0px #a4e271;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
    background: -moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
    background-color: #89c403;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #74b807;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 6px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #528009;
    height: 22px;
    width: 60px;
}